Bug 457272 - /etc/condor/condor_config file missing CONDOR_HOST = option
/etc/condor/condor_config file missing CONDOR_HOST = option
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: grid (Show other bugs)
1.0
All Linux
low Severity medium
: ---
: ---
Assigned To: grid-maint-list
Kim van der Riet
:
Depends On: 447830
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-30 12:05 EDT by Matthew Farrellee
Modified: 2008-08-11 13:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-11 13:55:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Farrellee 2008-07-30 12:05:09 EDT
+++ This bug was initially created as a clone of Bug #447830 +++

Description of problem:
in /etc/condor/condor_config, Line 55 is blank.  I would expect it to read
CONDOR_HOST = hostname.  

Version-Release number of selected component (if applicable):
condor-7.0.1-4.el4

-- Additional comment from mfarrellee@redhat.com on 2008-07-23 14:20 EST --
This is an issue of condor_configure leaving the text "##  What machine is your
central manager?" in the global condor_config file. Placing the CONDOR_HOST in
the local config file has some merit. For now the confusing text in the global
condor_config file will be removed.

Available in 7.0.4-1
Comment 3 errata-xmlrpc 2008-08-11 13:55:43 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0816.html

Note You need to log in before you can comment on or make changes to this bug.